package cn.com.countrygarden.bi.main.model.performance;


/**
 * 凤凰会实体类
 * @author xiaolin
 *
 */
public class Fenghuanghui {
	
    private  String second_organization;  //二级组织
    private  String third_organization;   //三级组织
    private  String jiuyue;   //9月活跃率
    private  String shiyue;   //10月活跃率
    private  String shiyiyue;  	//11月活跃率
    private  String shieryue;	//12月活跃率
    private  String huoyue;	//月活跃用户占比
    private  String jiajian;	//加减分
    private String hierarchyId;           //区域ID
    
	public String getHierarchyId() {
		return hierarchyId;
	}
	public void setHierarchyId(String hierarchyId) {
		this.hierarchyId = hierarchyId;
	}
	public String getSecond_organization() {
		return second_organization;
	}
	public void setSecond_organization(String second_organization) {
		this.second_organization = second_organization;
	}
	public String getThird_organization() {
		return third_organization;
	}
	public void setThird_organization(String third_organization) {
		this.third_organization = third_organization;
	}
	public String getJiuyue() {
		return jiuyue;
	}
	public void setJiuyue(String jiuyue) {
		this.jiuyue = jiuyue;
	}
	public String getShiyue() {
		return shiyue;
	}
	public void setShiyue(String shiyue) {
		this.shiyue = shiyue;
	}
	public String getShiyiyue() {
		return shiyiyue;
	}
	public void setShiyiyue(String shiyiyue) {
		this.shiyiyue = shiyiyue;
	}
	public String getShieryue() {
		return shieryue;
	}
	public void setShieryue(String shieryue) {
		this.shieryue = shieryue;
	}
	public String getHuoyue() {
		return huoyue;
	}
	public void setHuoyue(String huoyue) {
		this.huoyue = huoyue;
	}
	public String getJiajian() {
		return jiajian;
	}
	public void setJiajian(String jiajian) {
		this.jiajian = jiajian;
	}
    
    
    

}
